import { ygopro } from "@/api";
import { AudioActionType, playEffect } from "@/infra/audio";
import { fetchEsHintMeta } from "@/stores";

export default (_: ygopro.StocGameMessage.MsgFlipSummoned) => {
  playEffect(AudioActionType.SOUND_FILP);
  fetchEsHintMeta({ originMsg: 1608 });
};
